## libgit-version-compare-perl 1.004

=== debian/changelog ===
libgit-version-compare-perl (1.004-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 1.004
  * Update Debian packaging copyright
  * debian/control: add build dependency on libtest-nowarnings-perl

  [ gregor herrmann ]
  * Drop (build) dependency on libnamespace-clean-perl.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 16:36:40 -0300

libgit-version-compare-perl (1.003-1) unstable; urgency=medium

  * Imported Upstream version 1.003
  * debian/control: Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Mon, 09 May 2016 18:35:24 +0200

libgit-version-compare-perl (1.002-1) unstable; urgency=low

  * Initial release (closes: #822982).

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 18:16:22 +0200
