=== debian/control ===
Source: libgit-version-compare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-nowarnings-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-version-compare-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgit-version-compare-perl.git
Homepage: https://metacpan.org/release/Git-Version-Compare
Testsuite: autopkgtest-pkg-perl

Package: libgit-version-compare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to compare Git versions
 Git::Version::Compare contains a selection of subroutines that make dealing
 with Git-related things (like versions) a little bit easier.
 .
 The strings to compare can be version numbers, tags from git.git or the
 output of git version or git describe.
 .
 These routines collect the knowledge about Git versions that was accumulated
 while developing Git::Repository.
