=== debian/watch ===
version=3
https://metacpan.org/release/Git-Version-Compare   .*/Git-Version-Compare-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
