## libgit-version-compare-perl 1.005

=== debian/changelog ===
libgit-version-compare-perl (1.005-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.005.
  * Update copyright years
  * Annotate build-dependencies with nocheck
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Jan 2023 22:55:43 +0100

libgit-version-compare-perl (1.004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgit-version-compare-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:44:08 +0000

libgit-version-compare-perl (1.004-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:04:05 +0100

libgit-version-compare-perl (1.004-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:26 +0200
