=== debian/watch ===
version=4
https://metacpan.org/release/Git-Version-Compare   .*/Git-Version-Compare-v?@ANY_VERSION@@ARCHIVE_EXT@$
